*+html .w1{min-height:100%;}
*+html .w2{padding-bottom:expression(document.getElementById("footer").offsetHeight + "px");}
*+html #footer{
	display:block;
	position:relative;
	margin-top:expression(- this.offsetHeight + "px");
}
*+html #content ul li,
*+html #content .results-list li,
*+html .btn-performance a,
*+html .tab-content ul li,
*+html .intro-section .col,
*+html .ico-scats,
*+html .menu ul,
*+html .links li,
*+html .menu li,
*+html .sub-nav ul,
*+html .sub-nav li
{zoom:expression(!this.isInserted==true ? this.isInserted=(this.insertBefore(document.createElement('before'))) : '');}

*+html .btn-performance a,
*+html .hover-tooltip,
*+html .sub-nav ul,
*+html .menu ul,
*+html .sub-nav .active a,
*+html .menu .active a{zoom:expression(!this.isInserted==true ? this.isInserted=(this.insertBefore(document.createElement('after'))) : '');}

.search-form input[type=submit]{
    line-height:22px;
}

#footer{display: block;}
.footer-holder{display: block;}
.footer-frame{display: block;}
.cat-item {
    *display: inline;
}

/* WCAG 17 - visual focus feedback */
.three-columns img {
	display: inherit !important;
}